.location-locations-display{
display:none ;
}

.field-items{
/*display:none ;*/
}

#side-left,.field-item-practitioner {
    /*font-size: 1.4em;
    line-height: 1.6em;*/
    margin-bottom: 10px;
    text-align: justify;
}

.field-item{
    font-size: 1.2em;
    line-height: 1.4em;
    margin-bottom: 10px;
    text-align: justify;

}

.practioner-name{
    font-size: 1.4em;
    line-height: 1.6em;
    margin-bottom: 10px;
    text-align: justify;
}


.block-gmap-location h2{
display:none;
}

.fifty_percent_middle{
height:100%;
display:inline;
margin:0 auto;
float:left;
}

.fifty_percent_middle_text{
 padding: 6px 3px 3px 0px;
 vertical-align: middle !important;
 float:left;
}

.left{
float:left;
}

@media (min-width: 768px) {

.right{
float:right;
}

.fifty_percent{
width:50% !important;
}

.twofive_percent{
width:25%;
}
}



.page-node #content-wrap img {
    border: 0px solid #cccccc;
    height: auto;
    margin: 0.5em 1em 0em 0;
    max-width: 97.4%;
    padding: 0px 3px 0px 0px;
}


#left, #side-left, #content_practitioner, #side-right {
    float: left;
}

#content_practitioner{
padding-left:2%;
margin-top: 10px;
display:inline;
width:73%;
}

#side-left{
margin-right: 2%;
margin-top: 10px;
min-height: 300px;
width: 23%;

}

#block-views-practitioner-map-block-2 h2{
display:none;
}

